<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\Mĩ thuật 3- trang trí cái bát\Mĩ thuật 3- trang trí cái bát.pptx">
		<resource src="audio2\0c24e3ca"/>
		<resource src="audio2\1eae906e"/>
		<resource src="audio2\3f8124cd"/>
		<resource src="audio2\57e25156"/>
		<resource src="audio2\922ae44b"/>
		<resource src="audio2\947fbb92"/>
		<resource src="audio2\b66b1a30"/>
		<resource src="audio2\dd06bb9f"/>
		<resource src="audio2\e2d121c1"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
